// reproduce chapter 5
// multivariate time series models


/*
The data used in this chapter are from 
"How do Carbon Emissions Respond to Business-Cycle Shocks?"
by Hashmat Khan Christopher R. Knittel Konstantinos Metaxoglou and Maya Papineau
- pdf saved as ../Papers/EDSGE_latest.pdf

The file

knitteldata.do

creates the data set out of two Excel files, changes the names of the variables
and creates the final data file on which the analysis is based.

The file is
greensolow.dta

*/

/* ------------------------ plots of CO2 and gdp --------------------------- */
include plots-svars.do

/* -------------------------- simple vars ---------------------------------- */
include var.do

/* --------------------------  svar analysis -------------------------------- */
include knittel.do
