// log per capita CO2 and unit roots

clear *
set more off
set scheme s1mono

use "logpercapitaco2", clear

tsset year

// choose the US
gen y = co2_us

local endash = ustrunescape("\u2013")
#delimit ;
twoway (tsline co2_us, lcolor(gray)),  
		xline(1908, lpattern(dash)) xline(1978, lpattern(dash))
		title("U.S. log per capita CO{sub:2} emissions 1870`endash'2000", size(medsmall))  
		xtitle("") ytitle("")
		ylab( ,angle(0) format(%2.1fc))
		name(us, replace);		
		
#delimit cr

