clear *
set scheme s1mono
set more off

// load data
use "pm_daily", clear
tsset days

use "pm_daily", clear
ivregress 2sls pm25 co temperature vv i.winddir 

ivregress gmm pm25 co temperature vv i.winddir 
display "J statistic = " %8.6f e(J)

ivregress 2sls pm25 (co = L.co) temperature vv i.winddir 


// DWH test using ivregress
ivregress 2sls pm25 (co=L.co) temperature vv i.winddir 
estat endogenous co

